<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="dash.css" rel="stylesheet" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx"
      crossorigin="anonymous"
    />
    <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
      integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <title>Document</title>
  </head>
  <body>
    <div>
      <div class="account-pages my-5 pt-sm-4">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-8 col-lg-6 col-xl-5">
              <div class="card overflow-hidden">
                <div class="bg-primary bg-soft">
                  <div class="row">
                    <div class="col-7">
                      <div class="p-4">
                        <h5 class="text">Welcome Back !</h5>
                        <p class="text">Sign in to continue</p>
                      </div>
                    </div>
                    <div class="col-5 align-self-end">
                      <img
                        src="./images/profile-img.png"
                        alt=""
                        class="img-fluid"
                      />
                    </div>
                  </div>
                </div>
                <div class="card-body pt-0">
                  <div class="auth-logo">
                    <a href="" class="auth-logo-light">
                      <div class="avatar-md profile-user-wid mb-4">
                        <span class="avatar-title rounded-circle bg-light">
                          <img
                            src=""
                            alt=""
                            class="rounded-circle"
                            height="34"
                          />
                        </span>
                      </div>
                    </a>
                  </div>
                  <div class="p-2 font">
                    <form class="form-horizontal" action="">
                      <div class="mb-3">
                        <label for="username" class="form-label"
                          >Username</label
                        >
                        <input
                          type="text"
                          class="form-control"
                          id="username"
                          placeholder="Enter username"
                        />
                      </div>
                      <div class="mb-3">
                        <label class="form-label">Password</label>
                        <div class="input-group auth-pass-inputgroup">
                          <input
                            type="password"
                            class="form-control"
                            placeholder="Enter password"
                            aria-label="Password"
                            aria-describedby="password-addon"
                          />
                          <button
                            class="btn btn-light"
                            type="button"
                            id="password-addon"
                          >
                            <i class="fa-solid fa-eye"></i>
                          </button>
                        </div>
                      </div>

                      <div class="form-check">
                        <input
                          class="form-check-input"
                          type="checkbox"
                          id="remember-check"
                        />
                        <label class="form-check-label" for="remember-check">
                          Remember me
                        </label>
                      </div>

                      <div class="mt-3 d-grid">
                        <button class="btn log" type="submit">Log In</button>
                      </div>

                      <!-- <div class="mt-4 text-center">
                                        <h5 class="font mb-3">Sign in with</h5>
        
                                        <ul class="list-inline">
                                            <li class="list-inline-item">
                                                <a href="" class="social-list-item bg-primary text-white border-primary">
                                                    <i class="fa-brands fa-facebook"></i>
                                                </a>
                                            </li>
                                            <li class="list-inline-item">
                                                <a href="" class="social-list-item bg-info text-white border-info">
                                                    <i class="fa-brands fa-twitter"></i>
                                                </a>
                                            </li>
                                            <li class="list-inline-item">
                                                <a href="" class="social-list-item bg-danger text-white border-danger">
                                                    <i class="fa-brands fa-google"></i>
                                                </a>
                                            </li>
                                        </ul>
                                    </div> -->

                      <div class="mt-4 text-center">
                        <a href="" class="text-muted"
                          ><i class="fa-solid fa-lock"></i> Forgot your
                          password?</a
                        >
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              <div class="mt-5 text-center font">
                <div>
                  <!-- <p>Don't have an account ? <a href="" class="fw-medium text-primary"> Signup now </a> </p> -->
                  <p>
                    ©
                    <script>
                      document.write(new Date().getFullYear());
                    </script>
                    <i class="fa-solid fa-heart text-danger"></i>
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="assets/libs/jquery/jquery.min.js"></script>
    <script src="assets/libs/metismenu/metisMenu.min.js"></script>
    <script src="assets/libs/simplebar/simplebar.min.js"></script>
    <script src="assets/libs/node-waves/waves.min.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
